td {font-family:verdana, helvetica; font-size:12px; color:black; text-align: justify}

h3 {font-size:18; line-height:15px; vertical-align:bottom;}

<!-- black to black, underlined -->
.b {font-family:verdana;font-size:12px;color:black}
A.b {color:black;text-decoration:none}
A.b:hover {color:black;text-decoration:underline}

<!-- black to blue, underlined -->
.u {font-family:verdana;font-size:12px;color:black}
A.u {color:blue;text-decoration:none}
A.u:hover {color:blue;text-decoration:underline}

<!-- black to lblue, no underline -->
.bbu {font-family:Helv, Arial;font-size:14px;color:black}
A.bbu {color:black;text-decoration:none}
A.bbu:hover {color:#316AC5;text-decoration:underline}

<!-- black to yellow, no underline -->
.by {font-family:verdana;font-size:12px;color:black}
A.by {color:black;text-decoration:none}
A.by:hover {color:yellow;text-decoration:none}

<!-- navy to lblue, underline -->
.bb {font-family:verdana;font-size:12px;color:#000080}
A.bb {color:#0000FF;text-decoration:none}
A.bb:hover {color:#516DFB;text-decoration:underline}

<!-- dark blue to lblue, underline -->
.db {font-family:verdana;font-size:12px;color:#233172}
A.db {color:#233172;text-decoration:none}
A.db:hover {color:#516DFB;text-decoration:underline}

<!-- lblue to gray, no underline -->
.bg {font-family:verdana;font-size:12px;color:#000080}
A.bg {color:#516DFB;text-decoration:none}
A.bg:hover {color:#999999;text-decoration:none}

<!-- navy to black, underlined -->
.blb {font-family:verdana;font-size:12px;color:#000080}
A.blb {color:black;text-decoration:none}
A.blb:hover {color:black;text-decoration:underline}

<!-- grey to black, underlined -->
.gb {font-family:verdana;font-size:10px;color:#000080}
A.gb {color:#C0C0C0;text-decoration:none}
A.gb:hover {color:black;text-decoration:underline}

<!-- grey to white, underlined -->
.gw {font-family:verdana;font-size:10px;color:#000080}
A.gw {color:#C0C0C0;text-decoration:none}
A.gw:hover {color:white;text-decoration:underline}	

<!-- navy to lblue, no underline -->
.bmw {font-family:verdana;font-size:12px;color:#000080}
A.bmw {color:#000000;text-decoration:none}
A.bmw:hover {color:#267AB8;text-decoration:none}

<!-- black to brown, underlined -->
.br {font-family:verdana;font-size:12px;color:black}
A.br {color:brown;text-decoration:none}
A.br:hover {color:brown;text-decoration:underline}

<!-- black to green, underlined -->
.l {font-family:verdana;font-size:12px;color:black}
A.l {color:green;text-decoration:none}
A.l:hover {color:green;text-decoration:underline}

<!-- white to yellow, no underline -->
.wy {font-family:verdana;font-size:12px;color:#000080}
A.wy {color:#ffffff;text-decoration:none}
A.wy:hover {color:#FFFF42;text-decoration:none}

<!-- lblue to black, no underline -->
.bw {font-family:verdana;font-size:12px;color:#000080}
A.bw {color:#0000C0;text-decoration:none}
A.bw:hover {color:#000000;text-decoration:none}


3d {font-family:verdana;font-size:12px;}
A.3d {color:#6B98E7;text-decoration:none;}
A.3d:hover {color:#FFFFFF;text-decoration:underline}

<!-- blue to blue, underline -->
.btb {font-family:verdana;font-size:8.5pt;color:#0000FF;font-weight:bold}
A.btb {color:#0000FF;text-decoration:underline}
A.btb:hover {color:#0000FF;text-decoration:underline}



h1 {line-height: 6pt;}
h3 {line-height: 12pt;}


.shadowbox {
  background: #404040;
  position: relative;
  top: 6px;
  left: 3px;
}
.shadowbox div {
  background: #5199CB;
  border: 1px solid #000;
  color: #000;
  padding: 10px;
  position: relative;
  top: -2px;
  left: -2px;
}

.shadowbox1 {
  background: #404040;
  position: relative;
  top: 6px;
  left: 3px;
}
.shadowbox1 div {
  background: #000000;
  border: 1px solid #000;
  color: #FFFFFF;
  padding: 10px;
  position: relative;
  top: -2px;
  left: -2px;
}

.shadowbox2 {
  background: #C0C0C0;
  position: relative;
  top: 6px;
  left: 3px;
}
.shadowbox2 div {
  background: #FFFFFF;
  border: 1px solid #000;
  color: #FFFFFF;
  padding: 10px;
  position: relative;
  top: -2px;
  left: -2px;
}
.shader0 {
  background: #FFFFFF;
  position: relative;
  padding: 10px;
 
}
.shader1 {
  background: #E9ECEF;
  position: relative;
  padding: 10px;
 
}
.quote1 {
  background: #C0C0C0;
    border: 10px solid #c0c0c0;
}
  
  
  





